POST /inbox/conversations/{id}/thread-control

Messenger Platform handover: pass (targetAppId; Page Inbox is 263902037430900), take, request, release. Instagram Login cannot take or request (400 platform_not_supported). Queued while approval applies

POST
/inbox/conversations/{id}/thread-control

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Path Parameters

id*string

Conversation id

Request Body

application/json
  1. body
accountId?string

Connected account id (must belong to the key's organization)

action*string
Value in"release""take""pass""request"
targetAppId?string

Required with pass

metadata?string

Forwarded to the receiving app

Response Body

{success, control: {owner, ownerAppId?}}

application/json
  1. response
Example Request
curl -X POST 'https://example.com/api/v1/inbox/conversations/string/thread-control' \  -H 'Content-Type: application/json' \  -d '{  "action": "release"}'
Example Response
{}